function alertWin(title, msg, w, h){ 

msg=msg.replace("&lt;","<");
msg=msg.replace("&gt;",">");

var iWidth = document.documentElement.clientWidth; 
var iHeight = document.documentElement.clientHeight; 
bgObj = document.createElement("div"); 
bgObj.style.cssText = "position:absolute;left:0px;top:0px;width:"+iWidth+"px;height:"+Math.max(document.body.clientHeight, iHeight)+"px;filter:Alpha(Opacity=50);opacity:0.5;background-color:#000000;z-index:101;"; 
document.body.appendChild(bgObj);

msgObj=document.createElement("div"); 
msgObj.style.cssText = "position:absolute;font:12px '宋体';top:"+(iHeight-h)/2+"px;left:"+(iWidth-w)/2+"px;width:"+w+"px;height:"+(h-30)+"px;text-align:center;background:rgba(255, 255, 255, 0.8) none repeat scroll 0 0 !important;line-height:22px;z-index:102; box-shadow: 0px 0px 30px #000000;border:#BBBBBB solid 0px;" 
msgObj.innerHTML = msg
document.body.appendChild(msgObj);

closeBtn = document.createElement("div");
closeBtn.style.cssText = "cursor:pointer;"; 
closeBtn.innerHTML = "<div style='height:20px;width:20px;font-size:20pt;color:#FFFFFF;POSITION:absolute;top:"+((iHeight-h)/2-15)+"px;left:"+((iWidth-w)/2+Math.round(w)-50)+"px;z-index:103;background-color:#000000;padding-left:4px;padding-top:6px;border:#FFFFFF solid 2px;line-height:50%;'>×</div>"; 
document.body.appendChild(closeBtn); 

closeBtn.onclick = function(){ 
document.body.removeChild(bgObj); 
document.body.removeChild(msgObj); 
document.body.removeChild(closeBtn);
if (title!="会员中心" && title!="购物车" && title!="购物车" && title!="搜索" && title!="微博展示" && title!="视频"){
window.location.href="./#/0";
}
}


function getEvent() { 
return window.event || arguments.callee.caller.arguments[0]; 
}
} 